import request from '@/utils/request'

// 公文流转
export function purchaseApprovalDetail(id) {
  return request({
    url: "/purchaseApproval/selectRegisterById/" + id,
    method: "get",
  })
}

/** 审批任务 */
export function complete({taskId, instanceId, comment, pass}) {
  return request({
    url: `/school/studentLeave/complete/${taskId}/${instanceId}`,
    method: 'post',
    data: {
      comment,
      pass
    }
  })
}


